[Bug 344927] Re: package mon 0.99.2-13ubuntu1 failed to install/upgrade: il sottoprocesso pre-removal script ha restituito un codice di errore 1

Dario Minnucci debian at midworld.net
Thu Feb 18 04:40:47 UTC 2010


Is this still happening on mon-1.2.0 ?

-- 
package mon 0.99.2-13ubuntu1 failed to install/upgrade: il sottoprocesso pre-removal script ha restituito un codice di errore 1
https://bugs.launchpad.net/bugs/344927
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list